<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="js/bootstrap.js">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
    <link rel="stylesheet" href="fontawesome-free-5.15.1-web/css/all.min.css" />
    
</head>
<body data-spy="scroll" data-target=".navbar-example">
    <div class="herader">
        <div class="bg-1"></div>
        
        <div class="bg-2"></div>
        <div class="bg-3"></div>
        <div class="top">
            <h3>検索条件</h3>
            <form>
                <div class="container-full form-top">
                    <div class="row">
                        <div class="col-4">
                            <form class="form-inline">
                                <div class="form-group form-col1">
                                    <label >登録日時</label>
                                    <input type="date" class="with-date">
                                    <lable> ~ </lable><input class="with-date" type="date">
                                </div>
                                <div class="form-group form-col1">
                                    <lable class="">管轄</lable>
                                    <input type="search" class="with-mid input-col-1 colum-1" ><button class="btn-col-1"><i
                                            class="fas fa-caret-down"></i></button><input type="text" class="colum-1 " disabled>
                                </div>
                                <div class="form-group form-col1">
                                    <lable >商品</lable>
                                    <input type="search" class="with-mid input-col-1 colum-1"><button class="btn-col-1"><i
                                            class="fas fa-caret-down"></i></button><input type="text" class="colum-1" disabled>
                                </div>
                                <div class="form-group form-col1">
                                    <lable>登録者</lable>
                                    <input type="search" class="with-max input-col-1-4 colum-1"><button class="btn-col-1"><i
                                            class="fas fa-caret-down"></i></button><input class="colum-1 colum-1-4" type="text" disabled>
                                </div>
                            </form>
                        </div>
                        <div class="col-4">
                            <form class="form-inline">
                                <div class="form-group">
                                    <lable class="table-with">XXXX</lable>
                                    <input type="search" class="with-max"><button><i
                                            class="fas fa-caret-down"></i></button><input class="with-max"
                                        disabled><label>XXXX</label><input type="search" class="with-min"><button><i
                                            class="fas fa-caret-down"></i></button><input class="with-mid" disabled>
                                </div>
                                <div class="form-group">
                                    <lable class="table-with">XXXX</lable>
                                    <input type="search" class="with-max"><button><i
                                            class="fas fa-caret-down"></i></button><input class="colum-2-2" disabled>
                                </div>
                                <div class="form-group">
                                    <lable class="table-with">XX</lable>
                                    <input type="search" class="with-max"><button><i
                                            class="fas fa-caret-down"></i></button><input class="colum-2-3" disabled>
                                </div>
                                <div class="form-group">
                                    <lable class="table-with">XXXX</lable>
                                    <input class="colum-2-4">
                                    <lable class="table-with">XXXXXX</lable><input class="colum-2-4-2">
                                </div>
                            </form>
                        </div>
                        <div class="col-4">
                            <form class="form-inline">
                                <div class="form-group table-top">
                                    <lable class="table-with">XXX</lable><input class="colum-3">
                                </div>
                                <div class="form-group">
                                    <lable class="table-with">XXX</lable><input class="colum-3">
                                </div>
                                <div class="form-group">
                                    <lable class="table-with">XXXXXX</lable><input class="with-mid"><button><i
                                            class="fas fa-caret-down"></i></button><input disabled>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </form>
        </div>
        
    </div> 
    <form class="form-inline" >
        <div class="form-2 container-full ">
            <div class="taskbar form-group">
                <label  class="table-with">XX</label><label>XXXX</label><input class=" row-5" disabled><lable>XXXXXXX</lable><select class="select"><option>10Y</option></select>
            </div>
            <div class="scroll">
                <table class="table">
                    <thead class="thead-dark">
                        <tr>
                            <th>No</th>
                            <th>XXXX</th>
                            <th>XXXXXXX</th>
                            <th>XXXXXX</th>
                            <th>XXXXXX</th>
                            <th>XXXXX</th>
                            <th>XXXX</th>
                            <th>XXXXX</th>
                            <th>XXXX</th>
                            <th>XXXXX</th>
                            <th>XXXX</th>
                            <th>XXXXXX</th>
                            <th>XXXX</th>
                            <th>XXXX</th>
                            <th>XXXXXX</th>
                            <th>XX</th>
                            <th>XXXXXX</th>
                            <th>XXXXX</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="table-sub">XXXXX</td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
            </div>
           </div>
        </div>
    </form>
    <div class="navbar-example">
        <ul class="nav nav-tabs" role="tablist">
            ...
        </ul>
    </div>
</body>
</html>